
Redmine - Defect #3137

Activity page and Atom feed

2009-04-07 17:20 - Derek Montgomery

Status: Closed Start date: 2009-04-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version:  

Description

I noticed that generated URLs in activity page and atom feed are like this:

http://qw-dev.net/projects/3/repository/revisions/905

Could it be possible to have the name of the project instead of the project number in the URL?

http://qw-dev.net/projects/ktx/repository/revisions/905

Thanks.

Associated revisions

Revision 2663 - 2009-04-07 19:30 - Jean-Philippe Lang

Fixed: links to changesets in activity and atom feeds uses project id instead project identifier (#3137).

History

#1 - 2009-04-07 19:25 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Fixed in r2663.

#2 - 2009-04-08 01:07 - Derek Montgomery

Thanks!
